Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1180

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1180
Last Modified 10 Sep 2008 03:29:26
Published 16 Feb 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1180

Summary

Unknown vulnerability in the rwho daemon (rwhod) before 0.17, on little endian architectures, allows remote attackers to cause a denial of service (application crash).

Vulnerable Systems

Operating System

  • Debian Linux 3.0

  • Mandrakesoft Mandrake Linux 10.0

  • Mandrakesoft Mandrake Linux 10.1

  • Mandrakesoft Mandrake Linux Corporate Server 2.1

  • Sun Solaris

  • Sun Solaris 9.0


References

DEBIAN - DSA-678

MANDRAKE - MDKSA-2005:039

SECUNIA - 14309


Last Updated: 27 May 2016 10:38:56